:root{
	--lg-wapper:140px;
	--input-field:30px;
	--input-height:60px;
	--input-padding:15px;
	--container-padding:2rem;
	--header-height:100px;
	--fwcontact-icon:2.8em;
	
    /*container*/
    --main-container:1400px;
	--secondary-container:1330px;
	--third-container:1480px;	
	--small-container:900px;  	  
    /*font-family*/
    --main-fonts:"Poppins", sans-serif;
	--secondary-fonts:'AllrounderMonumentTest-Medium';
	--third-fonts:'segoeui'; 
	--f-Thin:100;
	--f-Extralight:200;
	--f-Light:300;
	--f-Regular:400;
	--f-Medium:500;
	--f-Semibold:600;
	--f-Bold:700;	
     /*color*/
    --main-color:#25274D;
    --secondary-color:#D4AA4E;
	--white-color:#ffffff;
	--brown-color:#50362B;
	--brown-color-opacity:rgba(80, 54, 43, 0.6);
	--black-color:#000000;
	--grey-color:#303030;	
	--lightgrey-color:#D9D9D9;	
    /*space*/  
    --box-space:0.625rem;
    --section-space:4.375rem;
    --post-space:2rem; 
    --hero-space:2rem;
    --block-space:3rem;
    --tile-space:1.3rem;
    --fw-space:2rem;
    --thumb-space:4em;
    /*font-size*/   	
    --size-xx-small: 1em;/*16*/
	--size-x-small:1.25em;/*20*/
	--size-small: 1.375em;/*22*/	
	--size-xx-medium:1.875em;/*30*/
	--size-medium:2.8125em;/*45*/	
	--size-xxx-large:3.125em;/*50*/	
	--size-xx-large:5rem;/*80*/
	--size-large:8.75rem;/*140*/
	
	/*button*/
	--swiper-navigation-size:2.625rem; 
	--btn-padding:1rem;
	--btn-height:3.75rem;
	--btn-width:12.5rem;
	/*socail*/
	--socail-icon-size:2.625em;
	
	}

	body{
		font-size:1em;
	}

@media only screen and (max-width:1600px) {
	
	}


@media only screen and (max-width:1400px) {	
	
	body{
		font-size:0.9em;
	}
	
	
	
}	


@media only screen and (max-width:992px) {
	
	:root{
	
	}
	
	
}

@media only screen and (max-width:575px) {
	
	/*body{
		font-size:0.8em;
	}*/
	
}



.white-color{
	color:var(--white-color);
}

.black-color{
	color:var(--black-color);
}

.grey-color{
	color:var(--grey-color);
}



.main-color{
	color: var(--main-color);
}

.main-container{
	max-width:var(--main-container);
	
}


.small-container{
	max-width:var(--small-container);
}

.secondary-container{
	max-width:var(--secondary-container);
}


.main-bg{
	background: var(--main-color);
}

.secondary-bg{
	background: var(--secondary-color);
}

.black-bg{
	background: var(--black-color);
}

.white-bg{
	background: var(--white-color);
}


.brown-bg{
	background: var(--brown-color);
}

.brown-bg-opacity{
	background: var(--brown-color-opacity);
}



.lightgrey-bg {
	background: var(--lightgrey-color);
}

.gradient-bg{
	background-image: linear-gradient( var(--main-color), yellow);
}

.green-bg{
	background: #4AA596;
}

.green-bg02{
	background:#86C9BE;
}

.grey-bg{
	background:#D0D1D3;
}

.grey-bg02{
	background:#E8E8E8;
}
	
	
	
.pink-bg{
	background:#BF2249;
}

.pink-bg02{
	background:#73142C;
}
	
.black-bg{
	background:#000000;
}

.f-Semibold{
	font-weight:var(--f-Semibold);
}
	
.f-Bold{
	font-weight:var(--f-Bold);
}	
